# Flutter PDF Viewer Windows

The Windows implementation of [Syncfusion Flutter PDF Viewer](https://pub.dev/packages/syncfusion_flutter_pdfviewer) plugin.

## Usage

### Import the package

This package is an endorsed implementation of `syncfusion_flutter_pdfviewer` for the Windows platform since version `20.1.0-beta`, so it gets automatically added to your dependencies when you depend on package `syncfusion_flutter_pdfviewer`.

```yaml
...
dependencies:
  ...
  syncfusion_flutter_pdfviewer: ^20.3.0
  ...
...
```